@charset "utf-8";

/* css reset */

* {
    padding: 0;
    border: 0;
    margin: 0;
    font-family: "Microsoft YaHei", "Helvetica", sans-serif;
    font-style: normal;
    font-weight: normal;
    list-style: none;
    background-color: transparent;
    appearance: none;
    border-collapse: collapse;
    border-spacing: 0;
    text-decoration: none;
    resize: none;
    color: #333;
}

*:focus {
    outline: none;
}

img,
embed,
video {
    display: block;
}

img {
    font-size: 0.375rem;
}


/* common */

body {
    background-color: #f5f5f5;
}


/* 头部 */

.top {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    padding: 0.2419rem 1.3125rem;
    box-sizing: border-box;
    background-color: #0168b7;
}

.top-menu,
.top-user,
.top-back {
    position: absolute;
    top: 0;
    width: 1rem;
    height: 100%;
}

.top-menu {
    background: url(../images/menu.png) no-repeat center;
    background-size: 0.5645rem;
}

.top-back {
    left: 0.3125rem;
    background: url(../images/arrow-r5.png) no-repeat center;
    background-size: 0.3rem;
}

.top-logo {
    width: 3.6935rem;
    margin: 0 auto;
}

.top-logo a {
    display: block;
    text-align: center;
    font-size: 0.4597rem;
    color: #fff;
}

.top-logo img {
    width: 100%;
}

.top-user {
    right: 0.3125rem;
    background: url(../images/user.png) no-repeat center;
    background-size: 0.4355rem;
}


/* 头部2 */

.top2 {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    padding: 0.2419rem 0;
    overflow: hidden;
    background-color: #0168b7;
}

.top2-logo {
    width: 50%;
    margin: 0 auto;
}

.top2-logo a {
    display: block;
    text-align: center;
    font-size: 0.4597rem;
    color: #fff;
}

.top2-logo img {
    width: 100%;
}


/* 导航 */

.nav {
    overflow: hidden;
}

.swiper-container {
    height: 1rem;
    overflow: visible !important;
    padding: 0 0.3125rem;
    border-bottom: solid 5px #e5e5e5;
    background-color: #fff;
}

.swiper-container a {
    float: left;
    width: auto !important;
    font-size: 0.387rem;
    line-height: 1rem;
    margin-left: 1.09rem;
    border-bottom: solid 5px transparent;
}

.swiper-container a:first-child {
    margin-left: 0;
}

.swiper-container a.active {
    color: #2c59c6;
    border-bottom-color: #2c59c6;
}


/* banner */

.banner img {
    width: 100%;
}


/* rank */

.rank ul {
    overflow: hidden;
}

.rank-ul li {
    float: left;
    width: 30%;
    margin: 0 2% 2.5%;
}

.rank-ul li:nth-child(3n + 2) {
    margin: 0 1%;
}

.rank-ul li a {
    display: block;
    height: 0;
    padding: 70% 0 30%;
    background: none no-repeat center 35%;
    background-size: 35%;
    font-size: 0.3871rem;
    color: #808080;
    text-align: center;
}


/* sign */

.sign-wrapper {
    position: relative;
    z-index: 2;
    padding: 0 0.5rem;
}

.sign-ul>li {
    overflow: hidden;
    margin-bottom: 0.3125rem;
}

.sign-ul>li>h3 {
    float: left;
    width: 25%;
    line-height: 0.75rem;
    height: 0.75rem;
    overflow: hidden;
    font-size: 0.3871rem;
}

.sign-ul>li>div {
    float: right;
    width: 74%;
}

.sign-zhi {
    height: 0.75rem;
    border: solid 1px #d4d4d4;
    box-sizing: border-box;
}

.sign-zhi input {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0.3871rem;
    line-height: 0.75rem;
    text-indent: 1em;
}

.sign-xz {
    height: 0.75rem;
}

.sign-xz select {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0.3871rem;
    line-height: 0.75rem;
}

.sign-nr {
    width: 100% !important;
    padding-left: 0.3125rem;
    border: solid 1px #d4d4d4;
    box-sizing: border-box;
}

.sign-nr textarea {
    display: block;
    width: 100%;
    height: 2.3rem;
    font-size: 0.3387rem;
    line-height: 0.5645rem;
}

.sign-send a {
    display: block;
    font-size: 0.3871rem;
    color: #fff;
    text-align: center;
    line-height: 1.1rem;
    background-color: #009de2;
    border-radius: 50px;
}


/* 分栏 */

.tabbox {
    margin-bottom: 0.2419rem;
    background-color: #fff;
}

.tabbox .hd {
    padding: 0 0.3125rem;
    border-bottom: solid 1px #d4d4d4;
}

.tabbox .hd ul {
    overflow: hidden;
}

.tabbox .hd ul li {
    float: left;
    margin-right: 0.4839rem;
    font-size: 0.371rem;
    line-height: 1.2097rem;
}

.tabbox .hd ul li.on {
    color: #2c59c6;
}

.tabbox_more {
    display: block;
    font-size: 0.3387rem;
    color: #2c59c6;
    text-align: center;
    line-height: 1rem;
}

.vote-gd a {
    display: block;
    font-size: 0.3387rem;
    color: #2c59c6;
    text-align: center;
    line-height: 1rem;
}


/* 页码 */

.news-pages {
    margin: 0.6451rem 0;
    text-align: center;
}

#pageArea {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#pageArea ul {
    overflow: hidden;
}

#pageArea ul li {
    overflow: hidden;
    float: left;
    margin: 0 5px;
    font-size: 0.29rem;
}

#pageArea ul li>* {
    float: left;
    font-size: 0.29rem;
    line-height: 30px;
    color: #666;
}

#pageArea ul li.page_total,
#pageArea ul li>label,
#pageArea ul li .jump_btn {
    line-height: 32px;
}

#pageArea ul li.current a {
    color: #fff !important;
    border-color: #0068b7 !important;
    background-color: #0068b7;
}

#pageArea ul li>a:hover {
    color: #0068b7;
    border-color: #ccc;
}

#pageArea li a,
.jump_text {
    width: 30px;
    height: 30px;
    border: solid 1px #dee3e7;
    border-radius: 3px;
}

.jump_text {
    margin: 0 5px;
    text-align: center;
}

.jump_btn:hover {
    cursor: pointer;
}


/* 底部 */

.footer,
.footer2 {
    padding: 0.3629rem 0;
    background-color: #0168b7;
}

.footer.fixed,
.footer2.fixed {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}

.footer p {
    font-size: 0.29rem;
    color: #fff;
    text-align: center;
    line-height: 0.5968rem;
}

.footer img {
    width: 2.065rem;
    margin: 0.3629rem auto 0;
}

.footer2 p {
    margin-bottom: 5px;
    font-size: 0.3871rem;
    color: #fff;
    text-align: center;
    letter-spacing: 0.2em;
}


/* 悬浮 */

.sidebar {
    position: fixed;
    left: -100%;
    top: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    background-image: url(../images/tm-hui.png);
}

.sidebar-wrapper {
    width: 60%;
    height: 100%;
    background-color: #fff;
}

.sidebar-ul {
    padding-top: 2rem;
}

.sidebar-ul li {
    border-bottom: solid 1px #e5e5e5;
}

.sidebar-ul li.nodown a {
    background: none !important;
}

.sidebar-ul li>a {
    display: block;
    padding-left: 1.8065rem;
    line-height: 1.4113rem;
    background: url(../images/arrow-r2.png) no-repeat 1.1129rem center;
    background-size: 0.1935rem;
    font-size: 0.4839rem;
}

.sidebar-ul li>a.active {
    background-image: url(../images/arrow-b.png);
    background-size: 0.3548rem;
    font-weight: bold;
}

.sidebar-down {
    display: none;
    background-color: #e7e7e7;
}

.sidebar-down a {
    display: block;
    padding-left: 2.1613rem;
    font-size: 0.3871rem;
    line-height: 0.8871rem;
}

.sidebar-down a.active {
    color: #2c59c6;
}


/* 自媒体 */

@media only screen and (max-width: 320px) {
    html {
        font-size: 32px;
    }
}

@media only screen and (min-width: 321px) and (max-width: 346px) {
    html {
        font-size: 34.6px;
    }
}

@media only screen and (min-width: 347px) and (max-width: 360px) {
    html {
        font-size: 36px;
    }
}

@media only screen and (min-width: 361px) and (max-width: 375px) {
    html {
        font-size: 37.5px;
    }
}

@media only screen and (min-width: 376px) and (max-width: 384px) {
    html {
        font-size: 38.4px;
    }
}

@media only screen and (min-width: 385px) and (max-width: 390px) {
    html {
        font-size: 39px;
    }
}

@media only screen and (min-width: 391px) and (max-width: 400px) {
    html {
        font-size: 40px;
    }
}

@media only screen and (min-width: 401px) and (max-width: 412px) {
    html {
        font-size: 41.2px;
    }
}

@media only screen and (min-width: 413px) and (max-width: 414px) {
    html {
        font-size: 41.4px;
    }
}

@media only screen and (min-width: 415px) and (max-width: 427px) {
    html {
        font-size: 42.7px;
    }
}

@media only screen and (min-width: 428px) and (max-width: 432px) {
    html {
        font-size: 43.2px;
    }
}

@media only screen and (min-width: 433px) and (max-width: 480px) {
    html {
        font-size: 48px;
    }
}

@media only screen and (min-width: 481px) and (max-width: 505px) {
    html {
        font-size: 50.5px;
    }
}

@media only screen and (min-width: 506px) and (max-width: 605px) {
    html {
        font-size: 60.5px;
    }
}

@media only screen and (min-width: 606px) and (max-width: 641px) {
    html {
        font-size: 64.1px;
    }
}

@media only screen and (min-width: 642px) and (max-width: 720px) {
    html {
        font-size: 72px;
    }
}

@media only screen and (min-width: 721px) and (max-width: 768px) {
    html {
        font-size: 76.8px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 800px) {
    html {
        font-size: 80px;
    }
}

@media only screen and (min-width: 801px) and (max-width: 1025px) {
    html {
        font-size: 102.5px;
    }
}

@media only screen and (min-width: 1279px) {
    html {
        font-size: 127.9px;
    }
}

@media only screen and (min-width: 1439px) {
    html {
        font-size: 143.9px;
    }
}

@media only screen and (min-width: 1599px) {
    html {
        font-size: 159.9px;
    }
}